<template>
    <div>
        <img src="./img/1.png" />
        <div
            class="markdown-body"
            v-html="htmlStr"
        ></div>
    </div>
</template>

<script setup>
import { ref } from 'vue';
import { marked } from 'marked';
import { getMarkdownContent } from '@/utils/tools';

const htmlStr = ref('');

getMarkdownContent('./md/summer.md').then((res) => {
    htmlStr.value = marked(res);
});
</script>
